--- 
vendor: "ESRI"
id: "26"
title: "B_Razón de progresividad demográfica (Pob 0-4/Pob 5-9) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Razon_progresividad_demografica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"